/*
 Theme Name: Sacco Consulting
 Theme URI: https://www.saccoconsulting.co.za
 Description: The Sacco Consulting Theme is a Child Theme of the Divi Theme.
 Author: WP Base
 Author URI: https://wpbase.co.za
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Stacking Order On Mobile */

@media all and (max-width: 980px) {
	
	/*** wrap row in a flex box ***/

	.custom_row {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	flex-wrap: wrap;
	}
	 
	/*** custom classes that will designate the order of columns in the flex box row ***/

	.first-on-mobile {
	-webkit-order: 1;
	order: 1;
	}
	 
	.second-on-mobile {
	-webkit-order: 2;
	order: 2;
	}
	 
	/*** add margin to last column ***/

	.custom_row:last-child .et_pb_column:last-child {
	margin-bottom: 30px;
	}
 
}